minetest.register_craftitem('sss_items:coil_core', {
   description = 'Coil Core',
   inventory_image = 'sss_items_coil_core.png',
   stack_max = 1,
   groups = {power_trans_part=1}
})

minetest.register_craftitem('sss_items:difference_filter', {
   description = 'Difference Filter',
   inventory_image = 'sss_items_difference_filter.png',
   stack_max = 1,
   groups = {power_trans_part=1}
})

minetest.register_craftitem('sss_items:fuel_filter', {
   description = 'Fuel Filter',
   inventory_image = 'sss_items_fuel_filter.png',
   stack_max = 1,
   groups = {power_trans_part=1}
})

minetest.register_craftitem('sss_items:plasma_chamber', {
   description = 'Plasma Chamber',
   inventory_image = 'sss_items_plasma_chamber.png',
   stack_max = 1,
   groups = {power_trans_part=1}
})

minetest.register_craftitem('sss_items:reduction_chamber', {
   description = 'Reduction Chamber',
   inventory_image = 'sss_items_reduction_chamber.png',
   stack_max = 1,
   groups = {power_trans_part=1}
})
